.pilna_forma *,
.pilna_forma *::before,
.pilna_forma *::after {
  box-sizing: border-box;
}

.pilna_forma label {
  display: flex;
  align-items: center;
}
.pilna_forma label small {
  padding-left: 8px;
}

.du_forma {
  display: flex;
  gap: 64px;
}
@media (max-width: 960px) {
	.du_forma {
		flex-direction: column;
		gap: 16px;
	}
}
.du_forma .left, .du_forma .right {
  display: flex;
  flex-direction: column;
  gap: 8px;
  flex: 1 1 50%;
}
.du_forma .du-form-row {
  display: flex;
  gap: 16px;
}
.du_forma .du-form-row > * {
	flex: 1 1 auto;
}
.du_forma .input_switch {
  position: relative;
  display: flex;
  white-space: nowrap;
}
.du_forma .input_switch input {
  appearance: none;
  width: 28px;
  height: 16px;
  border-radius: 8px;
  background: #919191;
  margin-right: 8px;
  position: relative;
  flex: 0 0 auto;
}
.du_forma .input_switch input::before {
  content: "";
  width: 12px;
  height: 12px;
  background: #fff;
  border-radius: 50%;
  position: absolute;
  top: 2px;
  left: 2px;
  transition: all 170ms ease-in;
}
.du_forma .input_switch input:checked {
  background: #004730;
}
.du_forma .input_switch input:checked::before {
  transform: translateX(100%);
}

.result_table {
  display: grid;
  grid-template-columns: 1fr auto;
  max-width: 600px;
  gap: 16px 32px;
  margin-top: 32px;
}
.result_table dt, .result_table dd {
  font-weight: normal;
  margin: 0 !important;
}
.result_table dt.bold, .result_table dd.bold {
  font-weight: bold;
}
.result_table dd {
  text-align: right;
}
